Announcement

Collapse
No announcement yet.

Staying with 3.8 - How To?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Staying with 3.8 - How To?

    I have multiple sites running 3.8 forums. I see absolutely nothing in 4.0 that would make me ever consider upgrading. How do I stay with what I have, forever?

    I hope you guys haven't killed the goose that layed all those golden eggs for you....

    Bill

  • #2
    How is this a pre-sales question if you already have it? Should not this not be in the 3.8.x section.

    Comment


    • #3
      You can stick with whatever set up you like. However, eventually 3.8.4 will become redundant. There will be no more upgrades, and official support will be stopped. You'll obviously still have use of these forums, but 4.0 IS the future. Its only at stage one of its gold development stage, so don't put all your eggs in one basket (had to use it after you used the golden eggs analogy !)

      Comment


      • #4
        Originally posted by PamelaE View Post
        How is this a pre-sales question if you already have it? Should not this not be in the 3.8.x section.
        I don't "already have" 4.0. the question is, "Do I buy it?" That 's why I posted it here.

        Comment


        • #5
          There will come to a point where the software won't work, in a few year's time, becuase the underlying platforms, PHP and MySQL will be using newer coding techniques and methods.
          Shamil Nunhuck, - Radon Systems Ltd.
          VPS + Dedicated Server Hosting and Management
          vBulletin Hosting and Services
          Server / Website Consultation

          Comment


          • #6
            You will not have any problems for a long time, there are many successful forums wich still runs on vb2.

            And of course you will be able to upgrade to vb5, vb6 or other software at any time.
            http://www.vbulletin.com/forum/images/editor/smilie.gif

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X